{
  "name": "low-altitude-web",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite --host",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vueuse/core": "^11.1.0",
    "echarts": "^5.5.1",
    "element-plus": "^2.8.3",
    "mitt": "^3.0.1",
    "vue": "^3.4.29"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.5",
    "postcss-px-to-viewport": "^1.1.1",
    "sass": "^1.79.3",
    "vite": "^5.3.1"
  }
}
